﻿@charset "utf-8";

#commentform{ margin-top: 20px; text-align: left;}

/* 评论列表 */
.comListBox{ margin: 20px 0; }
.msgList li{ margin-bottom:15px; border:1px solid #ddd; background:#fff;}
.msgList .msgInfo{ height:36px; line-height:36px; padding:0 15px; border-bottom:1px solid #dfdfdf; color:#666;  }
.msgList .msgInfo .reviewer{ color:#f00; }
.msgList .msgInfo .star{ float:right; }
.msgList .msgInfo .star em{float:left;}
.msgList .msgContent{ padding:15px 20px; line-height: 2; font-size: 16px; color: #666;}
.msgList .msgContent .msgReply{ padding:5px 10px; background:#f6f6f6;margin:10px 0 0 0;  }
.msgList .msgContent .msgReplyer{ font-weight:bold;color:red;}
.msgList .msgContent .userPic{display: none;}


.comListBox .page{ text-align:right; font-size: 14px; line-height: 30px; padding-top: 10px;}
.comListBox .page .pagecss{display: block;}
.comListBox .page a,.comListBox .page select{display: inline-block; height: 28px; line-height: 28px; padding: 0 9px; border: 1px solid #ddd;vertical-align: top; margin: 0 2px;}
.comListBox .page select{padding: 0; margin: 0 5px;}
.comListBox .page b a,.comListBox .page a:hover{border-color: #e6465e; background: #e6465e; color: #fff; text-decoration: none; font-weight: normal;}

/* 填写评论 */
.msgAddBox{ padding:15px 25px; background:#f8f8f8; border:1px solid #e4e4e4;}
.msgAddBox input{outline: none;}
.msgAddBox .inputTxt{float: left; height:20px; line-height:20px; border:1px solid #ddd; width: 140px; color:#999; padding: 4px 8px;}
.msgAddBox #commentEmail{ width:200px; }
.msgAddBox li{ height:22px; line-height:22px;}
.msgAddTit{ display:none; }
.msgAddBox .msgAddUser{height:30px; margin-bottom: 15px; line-height: 30px; overflow: hidden;}
.msgAddBox .msgAddUser em{float: left; margin-right: 3px;}
.msgAddBox .msgAddUser label{ float: left; margin-right: 20px;}
.msgAddBox .msgAddUser i{ color:#f00; float: left; padding-left: 5px;}
.msgAddBox .msgAddUser li{ overflow:hidden; }
.msgAddBox .msgAddUser #commentRankingBlock{ float:right; }
.msgAddBox .msgScore{ padding-top:0px; }
.msgAddBox #commentContnet{display: block; background:#fff; border:1px solid #ddd; width:100%; height:94px; padding: 7px 8px; font-size:14px; color: #333; font-family: inherit; line-height: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.msgAddBox .msgSubmitBar{ padding-top:15px; line-height: 30px; }
.msgAddBox .msgSubmitBar .msgAddBtn{width: auto; background: #e6465e; display:inline-block; height:30px; line-height:30px; padding: 0 15px; text-align:center; text-decoration:none; color:#fff; margin-left: 15px; float: right;}
.msgAddBox .msgSubmitBar *{ vertical-align:middle; }
.msgAddBox #commentValidCode{width: 80px;}
.msgAddBox #commentValidCodeImg{ margin:0 0 0 10px;}


/* 星形评分 */
.msgList .msgInfo .star em.stars{margin-top: 12px;}
.stars{ display:inline-block; *display:inline; zoom:1; width:72px; height:11px; margin-right:5px; overflow:hidden; background:url("images/starSplit.gif") -4px -34px no-repeat; }
.stars i{ float: left; height:11px; background:url("images/starSplit.gif") -4px -14px no-repeat; }
.starsMan{ display:none; }